<?php
$_['main_sheet'] = array(
    'name' => 'Reviews',
    'table' => array(
        'name' => 'r',
        'full_name' => 'review',
        'key' => 'review_id'
        ),

    'tables' => array(),

    'columns' => array(
        array(
            'column' => 'review_id',
            'table' => 'r',
            'name' => 'Review ID',
            'filter' => 1
            ),
        array(
            'column' => 'product_id',
            'table' => 'r',
            'name' => 'Product ID',
            'filter' => 1
            ),
        array(
            'column' => 'customer_id',
            'table' => 'r',
            'name' => 'Customer ID',
            'filter' => 1
            ),
        array(
            'column' => 'author',
            'table' => 'r',
            'name' => 'Author',
            'filter' => 1
            ),
        array(
            'column' => 'text',
            'table' => 'r',
            'name' => 'text'
            ),
        array(
            'column' => 'rating',
            'table' => 'r',
            'name' => 'Rating',
            'filter' => 1
            ),
        array(
            'column' => 'status',
            'table' => 'r',
            'name' => 'Status',
            'filter' => 1
            ),
        array(
            'column' => 'date_added',
            'table' => 'r',
            'name' => 'Date Added'
            ),
        array(
            'column' => 'date_modified',
            'table' => 'r',
            'name' => 'Date Modified'
            )
        )
    );

$_['sheets'] = array(
    );